DREI - Galaxy 2.1?

  • 8 Antworten
  • Neuester Beitrag
Diskutiere DREI - Galaxy 2.1? im Samsung Galaxy S (I9000) Forum im Bereich Samsung Forum.
E

Eagleeye

Neues Mitglied
Hi, ich habe den Netzbetreiber DREI
habe heute angerufen und die haben mir gesagt
dass der 2.2 endlich bei uns auch schon draußen ist. und das schon seit mehr als 1 monat.

habe kies neu installiert

und dann steht bei mir:

DIESE GERÄTEVERSION KANN NICHT AKTUALISIERT WERDEN

Aktuelle Firmware-version: PDA:JG2 / PHONE: JG1 / CSC:DRE (AUT)

:sad: wie vorgehen?
 
E

Eagleeye

Neues Mitglied
Ich hab schon das Handy resetted =(

bitte helft.. will endlich auch das 2.2 =(
 
DerMeilenstein

DerMeilenstein

Lexikon
Da bin ich froh das ich nich gleich alles zum Verkaufsstart haben muss.
So habe ich mir das SGS letzte Woche bestellt heute bekommen und Froyo natürlich schon drauf :D
 
E

Eagleeye

Neues Mitglied
kannst du mir helfen? was mach ich falsch?
 
Cion84

Cion84

Ambitioniertes Mitglied
:blink:

Der Verkaufsstart des SGS war bereits vor knapp 11 Monaten...
 
elviroo

elviroo

Stammgast
@adlerauge: du sollst dir die SGS FAQ durchlesen. was ist daran so schwer zu verstehen?
 
Cion84

Cion84

Ambitioniertes Mitglied
Es ist nicht so wie bei Apple, wo die neue Firmware aufeinmal für alle iPhones gilt.
Bei Samsung wird nochmal zwischen Providern, Regionen usw. unterteilt. Aus irgendeinem Grund bietet Kies halt noch kein Update für dein SGS an.

Ist aber kein Problem, weil es noch zig Alternativen zum updaten gibt.

Und nein, die Alternativen werde ich dir nicht raussuchen, und jemand anderes hier sicher auch nicht. Es steht alles im FAQ. Lies es dir durch, dort findest du alles was du brauchst.
 
elviroo

elviroo

Stammgast
ok wollen wir mal nicht so sein...

geh auf die version 2.2.1 anleitung hier

https://www.android-hilfe.de/forum/...d-2-2-1-jq3-jpy-js2-odin-kies-root.85240.html

lies es gut durch ansonsten kann dein handy hinüber sein.

wenn dein download modus mit 3 tasten kombi nicht funktioniert mach zuerst das hier:

https://www.android-hilfe.de/forum/...iederherstellen-fuer-jede-firmware.55450.html

2.2 ist veraltet. 2.2.1 ist die neuste und beste offizielle firmware.

wenn du zu faul bist um wenigstens diese 2 threads aufmerksam zu lesen, dann lass es bleiben!